body {
    margin: 0;
}

.container {
    width: 1280px;
    font-family: "GothamRounded", "﻿AdobeInvisFont", "﻿MyriadPro-Regular", "Roboto", "Arial", sans-serif;
    font-weight: bold;
}

header {
    height: 81px;
    text-align: center;
}

a {
    font-size: 18px;
    color: #16a085;
    text-decoration: none;
    line-height: 81px;
    letter-spacing: 2.7px;
}

a:first-child {
    margin-right: 55px;
}

a:nth-child(2) {
    margin-right: 60px;
}

a:nth-child(3) {
    margin-right: 68px;
}

img {
    width: 100%;
}

.content {
    height: 650px;
    margin-top: -5px;
    padding: 50px 108px 0;
    color: #373737;
    text-align: center;
    background-color: #f5f6f7;
}

a, h2, button {
    text-transform: uppercase;
}

h2 {
    margin: 0;
    font-size: 22px;
    letter-spacing: 3.3px;
}

p {
    margin: 30px auto 0;
    line-height: 1.63;
    letter-spacing: 2.4px;
}

button {
    width: 192px;
    height: 51px;
    margin-top: 35px;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    background-color: #16a085;
    line-height: 1.67;
    border: none;
    border-radius: 5px;
}

footer {
    padding-right: 104px;
    color: #373737;
    text-align: right;
    line-height: 108px;
    letter-spacing: 2.4px;
}